@charset "UTF-8";
*{margin:0;padding:0;box-sizing:border-box;text-decoration:none;font-weight:normal;font-size:4.2vw;font-famiy:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans JP","Hiragino Kaku Gothic ProN",Meiryo,sans-serif;list-style:none;max-width:100%;}
#container{width:96%;margin:auto;}
.main-visual{background-image:url("../images/background2026autumn.webp");background-repeat:no-repeat;background-size:cover;}
svg image{width:100%;}
.note{background:#fff;}
.note p{font-size:0.8em;text-indent:-1em;padding:0 0 0 1em;margin:2% 0}
.footer_comment{background:#e50010;color:#fff;font-weight:700;text-align:center;padding:1% 0;}
footer{background:#00135d;color:#fff;margin:2% 0 0;}
footer p{font-size:3.8vw;text-align:center;}
.pc{display:none;}
